获取地点附近内容/Get nearby location content
[中文]#
用途:#
获取指定地点附近的本地内容聚合,包括附近地点、热门帖子等
参数:#
location_id: 地点ID,可从帖子数据的 location.id 获取,或通过 /search_places 搜索获得
价格:#
[English]#
Purpose:#
Get nearby local content aggregation for a location, including nearby places and popular posts
Useful for discovering related content in a geographic area
Parameters:#
location_id: Location ID, from post data location.id or via /search_places
Price:#
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location --request GET 'https://api.tikomni.com/api/u1/v1/instagram/v3/get_location_nearby?location_id=213385402' \
--header 'Authorization: Bearer <token>'
Modified at 2026-04-23 01:11:20